 <!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script>
            var edad = 101;
            var tiempo_carrera = 10; 
            var es_deportista = true;
            var es_fumador = true;
            
            // and "y" &&
            console.log(es_deportista && es_fumador);
            
            // or "o" ||
            console.log(es_deportista || es_fumador);
            
            if (es_deportista && edad > 80) {
                console.log('gana premio');
            }
            
            if (es_fumador && edad > 100) {
                console.log('tiene mucha suerte');
            }
            
        </script>
    </body>
</html>
        
